
//     background-image:url('../../../../../../assets/dragon-ball.png');
//     background-repeat:no-repeat;
//     background-size: contain;



.header{
display: flex;
border: 3px solid black;
box-sizing: border-box;
width: 50vw;
height:10vw;
background: linear-gradient(to bottom, #F77201, #b41b07);
background-color: #F67B0C;
justify-content: center;
flex-direction: column;
flex-wrap: wrap;
align-content: center;
}
.logo{

// background-image:url('../../../../../../assets/logo-dragon_ball.png');
// background-repeat:no-repeat;
// background-size: contain;


width: 100%;
height:100%;

}

